<?
require_once('include/global.php');
auth_limit("admin");


// set
	$CFG['TITLE'] = '<b>관리자메뉴</b> >> <b>공용게시판관리</b> >> <b>메뉴관리</b> >> <b>수정</b>';


// check
	if (!$_GET['bm_no'])
		msg('올바른 URL로 접근하여 주십시오');


// data
	// get
		$sql = "
			SELECT
				*
			FROM
				".$TB['BOARD_MENU']."
			WHERE
				d_no='". $AUTH['auth_d_no'] . "'
				AND bm_no='". $_GET['bm_no'] . "'
			";
		$mg = db_get_row($sql);

		// view
		$mg_view = array();
		$mg_view['bm_name'] = input_value($mg['bm_name'], 1);
		$mg_view['bm_sort'] = input_value($mg['bm_sort'], 1);


// skin view
	nskinset('sadmin', 'admin_board_menu_mod.html');
	include($NSKIN['view_layout']);


require_once('include/global_end.php');
?>